<template>
	<button id="blue-button">
		<img src="../../assets/images/play.svg" alt="play">
		<span>Watch</span>
	</button>
</template>

<script>
export default {
	name: "watch-button.vue",
}
</script>

<style scoped>
	#blue-button {
		background: linear-gradient(316.53deg, #26FFF2 13.2%, #326CFF 71.54%);
		@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@700;800&display=swap');
		font-family: 'Mulish', sans-serif;
		font-weight: 800;
		border: none;
		border-radius: 100px;
		color: #fff;
		position: relative;
		width: 141px;
		height: 45px;
		cursor: pointer;
	}

	#blue-button img {
		background: transparent;
		position: absolute;
		left: 20%;
		top: 30%;
	}

	#blue-button span {
		background: transparent;
		position: absolute;
		right: 25%;
		top: 35%;
	}

</style>